.news-list {
    margin: 0 -12px;
}

.news-list li:nth-child(4n+1) {
    clear: left;
}

.news-list .item {
    width: 25%;
    padding: 0 12px;
}

.news-list .item a {
    max-width: 332px;
    margin: 0 auto 80px;
    border: 6px solid #DFDFDF;
    position: relative;
    background: #fff;
}

.news-list .item a:after {
    content: " ";
    background: url(../images/news/more.png) no-repeat;
    display: block;
    width: 104px;
    position: absolute;
    left: 14px;
    bottom: 20px;
    height: 29px;
    background-position: 0 100%;
}

.news-list .item a:hover {
    border-color: #FF8A15;
    background: #FFFCF0;
}

.news-list .item a:hover:after {
    height: 27px;
    background-position: 0 0;
}

.news-list .pic {
    overflow: hidden;
}

.news-list .txt {
    padding: 12px 13px 65px;
}

.news-list .name {
    color: #353535;
    font-size: 18px;
    line-height: 1.7;
    height: 54px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-list a:hover .name {
    color: #FF5924;
    text-decoration: underline;
}

.line {
    display: block;
    width: 100%;
    height: 1px;
    border-bottom: 1px dotted #AAAAAA;
    margin: 15px 0;
}

.news-list .date {
    display: block;
    color: #FF8A14;
    font-size: 13px;
    margin: 0 0 8px 0;
}

.news-list .description {
    font-size: 14px;
    line-height: 1.7;
    color: #8E8E8E;
    height: 46px;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.news-title {
    /*text-align: left;
    max-width: 1180px;
    margin: 0 auto;*/
    font-size: 21px;
    line-height: 1.7;
    font-weight: bold;
    color: #666666;
    margin-bottom: 20px;
}

.news-date {
    letter-spacing: 2px;
    display: block;
    width: 135px;
    line-height: 34px;
    /*margin: 0 auto;*/
    font-size: 15px;
    color: #fff;
    background: #FF8A15;
    text-align: center;
    margin-bottom: 40px;
}

@media screen and (max-width: 1440px) {
    .news-detail {
        padding: 0 15px 30px;
        margin: 0 -15px;
    }
}

@media screen and (max-width: 1100px) {
    .news-detail .col {
        float: none;
        width: auto;
    }
    .news-list {
        max-width: 760px;
        margin: 0 auto;
    }
    .news-list .item {
        width: 50%;
    }
    .news-list li:nth-child(4n+1) {
        clear: left;
    }
    .news-list li:nth-child(2n+1) {
        clear: left;
    }
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 600px) {
    .news-list {
        margin: 0 -6px;
    }
    .news-list .item {
        width: auto;
        float: none;
        padding: 0 6px;
    }
    .news-list .name {
        white-space: normal;
    }
    .news-list .description {
        height: auto;
    }
}
